Bug 893717 - seamonkey-2.15 is available
Summary: seamonkey-2.15 is available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: seamonkey
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-09 18:51 UTC by Upstream Release Monitoring
Modified: 2013-02-05 21:25 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-01-26 15:59:38 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-01-09 18:51:27 UTC
Latest upstream release: 2.15
Current version in Fedora Rawhide: 2.14.1
URL: http://www.seamonkey-project.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Dmitry Butskoy 2013-01-10 18:36:21 UTC
Well,

I try to upgrade it, but it seems less stable than before...

Language addons are shown enabled (both clean install and upgrade), but actually disabled. You should perform "disable"/"enable" switch in the Addon manager to cause them to work.

It seems that there are more time delays on startup for some areas of appearing windows (comparing with 2.14.1). 200x200 transparent square on left-upper corner is noticed again (previously, it was on old slow computers only). When a java applet starts first time, some transparent area appear (with previous page fragment), which seems was not in 2.14.1

I disable the new feature of setting seamonkey as "default user browser" etc. It could lead to some mess...

Anybody, please test seamonkey-2.15 more carefully.

Comment 2 Fedora Update System 2013-01-14 17:37:28 UTC
seamonkey-2.15-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/seamonkey-2.15-1.el6

Comment 3 Fedora Update System 2013-01-14 17:39:05 UTC
seamonkey-2.15-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/seamonkey-2.15-1.fc18

Comment 4 Fedora Update System 2013-01-14 17:40:16 UTC
seamonkey-2.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/seamonkey-2.15-1.fc17

Comment 5 Chad Feller 2013-01-15 03:43:37 UTC
We need an update for F16 too, as it isn't EOL for another month.

Comment 6 Fedora Update System 2013-01-15 14:05:58 UTC
seamonkey-2.15-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/seamonkey-2.15-1.fc16

Comment 7 Fedora Update System 2013-01-16 17:30:15 UTC
Package seamonkey-2.15-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing seamonkey-2.15-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0110/seamonkey-2.15-1.el6
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2013-01-22 13:44:02 UTC
seamonkey-2.15.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/seamonkey-2.15.1-1.el6

Comment 9 Fedora Update System 2013-01-23 12:22:35 UTC
seamonkey-2.15.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/seamonkey-2.15.1-1.fc18

Comment 10 Fedora Update System 2013-01-23 12:23:51 UTC
seamonkey-2.15.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/seamonkey-2.15.1-1.fc17

Comment 11 Fedora Update System 2013-01-23 12:25:08 UTC
seamonkey-2.15.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/seamonkey-2.15.1-1.fc16

Comment 12 Fedora Update System 2013-01-26 15:59:40 UTC
seamonkey-2.15.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2013-02-02 04:21:46 UTC
seamonkey-2.15.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2013-02-02 04:26:28 UTC
seamonkey-2.15.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2013-02-05 21:25:57 UTC
seamonkey-2.15.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.